# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = aom
pkgbase = aom
xdata = pkgtype=split
pkgver = 3.11.0-1
pkgdesc = Alliance for Open Media video codec
url = https://aomedia.org/
builddate = 1734132987
packager = Tuxcore <dev@tuxcore.org>
size = 9273308
arch = x86_64
license = BSD-3-Clause
provides = libaom.so=3-64
depend = gcc-libs
depend = glibc
makedepend = cmake
makedepend = doxygen
makedepend = ninja
makedepend = yasm
